Index: rtems/config/unstable/4.11/rtems-arm.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-arm.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-arm.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target arm-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch arm
 
 #
Index: rtems/config/unstable/4.11/rtems-avr.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-avr.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-avr.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target avr-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch avr
 
 #
Index: rtems/config/unstable/4.11/rtems-bfin.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-bfin.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-bfin.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target bfin-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch bfin
 
 #
Index: rtems/config/unstable/4.11/rtems-h8300.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-h8300.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-h8300.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target h8300-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch h8300
 
 #
Index: rtems/config/unstable/4.11/rtems-i386.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-i386.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-i386.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target i386-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch i386
 
 #
Index: rtems/config/unstable/4.11/rtems-lm32.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-lm32.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-lm32.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target lm32-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch lm32
 
 #
Index: rtems/config/unstable/4.11/rtems-m32c.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-m32c.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-m32c.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target m32c-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch m32c
 
 #
Index: rtems/config/unstable/4.11/rtems-m32r.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-m32r.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-m32r.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target m32r-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch m32r
 
 #
Index: rtems/config/unstable/4.11/rtems-m68k.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-m68k.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-m68k.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target m68k-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch m68k
 
 #
Index: rtems/config/unstable/4.11/rtems-microblaze.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-microblaze.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-microblaze.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target microblaze-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch microblaze
 
 #
Index: rtems/config/unstable/4.11/rtems-mips.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-mips.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-mips.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target mips-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch mips
 
 #
Index: rtems/config/unstable/4.11/rtems-moxie.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-moxie.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-moxie.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target moxie-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch moxie
 
 #
Index: rtems/config/unstable/4.11/rtems-powerpc.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-powerpc.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-powerpc.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target powerpc-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch powerpc
 
 #
Index: rtems/config/unstable/4.11/rtems-sh.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-sh.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-sh.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target sh-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch sh
 
 #
Index: rtems/config/unstable/4.11/rtems-sparc.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-sparc.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-sparc.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target sparc-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch sparc
 
 #
Index: rtems/config/unstable/4.11/rtems-sparc64.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-sparc64.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-sparc64.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target sparc64-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch sparc64
 
 #
Index: rtems/config/unstable/4.11/rtems-v850.bset
===================================================================
--- rtems/config/unstable/4.11/rtems-v850.bset	(revision 8dedfc741acbf2c7dd748c64d061c0930cd072e8)
+++ rtems/config/unstable/4.11/rtems-v850.bset	(revision df1a0d6250c46153ec2ed9421c364bb76243e9ba)
@@ -3,7 +3,7 @@
 #
 
-%define _target v850-rtems4.11
+%define release 1
 
-%define release 1
+%define rtems_arch v850
 
 #
